:root {
    --wp--preset--color--black: #000000;
    --wp--preset--color--cyan-bluish-gray: #abb8c3;
    --wp--preset--color--white: #ffffff;
    --wp--preset--color--pale-pink: #f78da7;
    --wp--preset--color--vivid-red: #cf2e2e;
    --wp--preset--color--luminous-vivid-orange: #ff6900;
    --wp--preset--color--luminous-vivid-amber: #fcb900;
    --wp--preset--color--light-green-cyan: #7bdcb5;
    --wp--preset--color--vivid-green-cyan: #00d084;
    --wp--preset--color--pale-cyan-blue: #8ed1fc;
    --wp--preset--color--vivid-cyan-blue: #0693e3;
    --wp--preset--color--vivid-purple: #9b51e0;
    --wp--preset--font-size--small: 13px;
    --wp--preset--font-size--medium: 20px;
    --wp--preset--font-size--large: 36px;
    --wp--preset--font-size--x-large: 42px;
    --wp--preset--spacing--20: 0.44rem;
    --wp--preset--spacing--30: 0.67rem;
    --wp--preset--spacing--40: 1rem;
    --wp--preset--spacing--50: 1.5rem;
    --wp--preset--spacing--60: 2.25rem;
    --wp--preset--spacing--70: 3.38rem;
    --wp--preset--spacing--80: 5.06rem;
}


/* border-radius */
.editor .BR-5 {
    border-radius: 5px;
}
.editor .BR-10 {
    border-radius: 10px;
}
.editor .BR-15 {
    border-radius: 15px;
}



/* padding */
.editor .P-0 {
    padding: 0;
}

.editor .PT-5 {
    padding-top: 5px;
}
.editor .PT-10 {
    padding-top: 10px;
}
.editor .PT-20 {
    padding-top: 20px;
}
.editor .PT-30 {
    padding-top: 30px;
}
.editor .PT-40 {
    padding-top: 40px;
}
.editor .PT-50 {
    padding-top: 50px;
}

.editor .PB-5 {
    padding-bottom: 5px;
}
.editor .PB-10 {
    padding-bottom: 10px;
}
.editor .PB-20 {
    padding-bottom: 20px;
}
.editor .PB-30 {
    padding-bottom: 30px;
}
.editor .PB-40 {
    padding-bottom: 40px;
}
.editor .PB-50 {
    padding-bottom: 50px;
}

/* margin */
.editor .M-0 {
    margin: 0;
}


/* flex */
.editor .flex-left {
    display: flex;
    justify-content: flex-start;
}
.editor .flex-right {
    display: flex;
    justify-content: flex-end;
}
.editor .flex-center {
    display: flex;
    justify-content: center;
}



/* other */
body .is-style-flex-column {
    flex-direction: column;
}